python3 on openwrt 19

murraythegoz
 
Posts: 13
Joined: Fri Dec 30, 2016 10:44 am

python3 on openwrt 19

Mon Feb 24, 2020 2:38 pm

Trying to install python3 on a stock openwrt 19 machine.
it seems to fail some dependencies.

is there a (not too hard way, I know MMMV) to have the required libraries avail on vocore?

TIA

m.

root@vocore15:~# opkg install python3
Installing python3 (3.7.6-3) to root...
Downloading http://downloads.openwrt.org/releases/1 ... l_24kc.ipk
Collected errors:
* satisfy_dependencies_for: Cannot satisfy the following dependencies for python3:
* libbz2-1.0
* libuuid1
* libopenssl1.1
* opkg_install_cmd: Cannot install package python3.

Vonger
 
Posts: 786
Joined: Sun Oct 19, 2014 6:00 am

Re: python3 on openwrt 19

Thu Feb 27, 2020 8:28 am

Please check this link: http://vonger.cn/?p=14885
And better to use openwrt 18.06.5 first, we did not move to 19 yet, but will do soon.

Return to VoCore2/Lite/Ultimate

Who is online

Users browsing this forum: No registered users and 2 guests